<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 8</title>
  </head>
  <body>
    <h2>Exercici 8</h2>
    <p>Demanar 3 números. Mostrar el major dels 3.</p>
       <br>
       <p id = "demo8"></p>
    <script>
      var primernumero, Segonanumero, Tercernumero;
      primernumero = prompt("quin es el teu numero? ", 0) ;
      Segundonumero = prompt("¿El segund? ", 0) ;
      Tercernumero = prompt("¿El ultim? ", 0) ;

      if (parseInt(primernumero) > parseInt(Segundonumero) && parseInt(primernumero) > parseInt(Tercernumero)) {
        document.getElementById("demo8").innerHTML = "Es el numero mes grand: " + parseInt(primernumero);

      } else if (parseInt(Tercernumero) > parseInt(Segundonumero) && parseInt(Tercernumero) > parseInt(primernumero)) {
        document.getElementById("demo8").innerHTML = "Es el numero mes grand: " + parseInt(Tercernumero);

      } else if (parseInt(Segundonumero) > parseInt(Tercernumero) && parseInt(Segundonumero) > parseInt(primernumero)) {
        document.getElementById("demo8").innerHTML = "Es el numero mes grand: " +  parseInt(Segundonumero);
      }



    </script>
  </body>
</html>
